version: 2
seeds:
  - name: produkt_periode_2
    config:
      column_types:
        ProduktID: decimal(18,0)
        KatID: varchar(2000000)
        Bezeichnung: varchar(2000000)
        Umfang: varchar(2000000)
        Typ: decimal(18,0)
        Preis: decimal(18,2)
        Pflanzort: varchar(2000000)
        Pflanzabstand: varchar(2000000)
